variables:
  CONTAINER_IMAGE_NAME: "media/rs_ffmpeg_cli_worker"

default:
  tags:
    - mcai

include:
  - project: 'media-cloud-ai/ci/pipelines'
    file: '/docker/build_image.yml'

stages:
  - lint
  - build
